@charset "utf-8";

/* CSS Document */

/*公用*/

* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

img {
	border: none;
	max-width: 100%;
}
.donghua{
	-ms-transition: all .5s;
	-moz-transition: all .5s;  /* Firefox 4 */
	-webkit-transition: all .5s;   /* Safari and Chrome */
	-o-transition: all .5s;  /* Opera */
	transition: all .5s;
	}
a {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0); /* 取消链接高亮 */
	text-decoration: none;
	color: #333;
	-ms-transition: all .5s;
	-moz-transition: all .5s;  /* Firefox 4 */
	-webkit-transition: all .5s;   /* Safari and Chrome */
	-o-transition: all .5s;  /* Opera */
	transition: all .5s;
}

html {
	min-height: 100%;
}

body {
	min-height: 100%;
	font-size: 14px;
	color: #262626;
	font-family: Arial, "Microsoft Yahei";
	min-width: 320px;
	background: #fff;
	padding-bottom: 60px;
	max-width: 800px;
	margin: auto;
	overflow-x: hidden;
}

li {
	list-style: none;
}

table {
	border-collapse: collapse;
}

input, textarea, select {
	font-family: Arial, "Microsoft YaHei";
	font-size: 12px;
	outline: none;
}

.fg {
	clear: both;
	width: 100%;
	height: 0px;
}
#nav-btn{ width:50px; height:50px; left:3%; top:3%; position:fixed; z-index:99;}
#nav-btn div{ width:30px; height:2px; background:#fff; position:absolute; left:10px; top:50%; margin-top:-11px; }
#nav-btn div:nth-child(2){
	margin-top:-1px;
	width:20px;
	}
#nav-btn div:nth-child(3){ margin-top:9px;}

nav{ position:fixed; z-index:100; overflow-y:auto; width:100%; height:100%; left:0px; top:0px; background:rgba(0,0,0,.8); text-align:center; display:none;}
nav .gb{ width:30px; height:30px; border:1px solid #fff; border-radius:100%; position:absolute; top:3%; right:3%;}
nav .gb:after,nav .gb:before{ width:2px; height:60%; background:#fff; display:block; content:""; position:absolute; left:50%; top:20%; margin-left:-1px;}
nav .gb:after{
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	
	
	}
nav .gb:before{
	transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	
	
	}	

nav ul{ display:block; max-width:200px; margin:auto; padding:6% 0;}
nav ul li{ display:block; border-bottom:1px solid rgba(255,255,255,.2);}
nav ul li a{ display:block; padding:15px 0; color:#fff;}
nav ul li a .cn{ font-size:16px;}
nav ul li a .en{ font-size:8px; padding-top:5px;}
/*首页*/
.phonebanner{ height:100%;}
.phonebanner .swiper-slide{ background-position:center; background-size:cover;}
.phonebanner .swiper-pagination{ bottom:60px;}
.swiper-pagination span.swiper-pagination-bullet-active{ background:#c0a062;}
.index-bottom{ background:rgba(0,0,0,.7); height:44px; width:100%; bottom:60px; left:0px; position:fixed; z-index:10; border:1px solid rgba(255,255,255,.2); line-height:42px;}
.index-bottom a{ display:block; height:42px; width:33.333333%; float:left; text-align:center; color:#fff;}
.index-bottom a:nth-child(2){ border-left:1px solid rgba(255,255,255,.2);border-right:1px solid rgba(255,255,255,.2);}
.index-bottom a span{ display:inline-block; height:42px; background-position:left; background-repeat:no-repeat; background-size:auto 40%; padding-left:26px;}
.index-bottom a.h1 span{ background-image:url(../images/in_03.png);}
.index-bottom a.h2 span{ background-image:url(../images/in_05.png);}
.index-bottom a.h3 span{ background-image:url(../images/in_07.png);}
/*首页 end*/
/*新闻*/
.zi-banner{ min-height:46px;}
.zi-banner img{ display:block; width:100%;}
.zi-typelist{ height:46px; border:1px solid rgba(255,255,255,.2);border-right:0; background:rgba(0,0,0,.7);}
.zi-typelist .swiper-slide{ width:25%; text-align:center; color:#fff; line-height:44px;border-right:1px solid rgba(255,255,255,.2);}
.zi-typelist .swiper-slide.on{ color:#fff; background:#dab866;}
.newslist:after{ content:""; clear:both; display:block;}
.newslist .new-item{ padding:17px 3%; border-bottom:1px solid #e3e3e3;}
.newslist .new-item a{ display:block; height:72px; padding-left:115px; position:relative;}
.newslist .new-item a img{ display:block; width:100px; left:0px; top:0px; position:absolute; height:72px;}
.newslist .new-item a .title{ line-height:24px; height:48px; overflow:hidden;}
.newslist .new-item a .rq{ line-height:24px; font-size:12px; color:#999;}

.zi-type{ text-align:center;font-family:'simsun',Arial, "Microsoft Yahei"; width:94%; margin:auto; padding:5% 0 0;}
.zi-type .cn{ line-height:30px; color:#000; font-size:26px; }
.zi-type .en{ overflow:hidden; position:relative; height:32px; line-height:32px; font-size:16px; color:#dab866;}
.zi-type .bbt{ padding:0 30px; position:relative; height:32px; display:inline-block; *display:inline; *zoom:1;}
.zi-type .bbt .ico{ width:15px; height:10px; top:50%; margin-top:-5px; position:absolute;}
.zi-type .bbt .ico.leftico{ left:6px; background:url(../../phone/images/ziico_03.png);}
.zi-type .bbt .ico.rightico{ right:6px; background:url(../../phone/images/ziico_05.png);}
.zi-type .bbt .line{ width:500px; height:1px; background:#dab866; position:absolute; top:50%;}
.zi-type .bbt .line.leftline{ right:100%;}
.zi-type .bbt .line.rightline{ left:100%;}
.newsview{ line-height:2; padding:3%;}
.newsview .title{ line-height:30px; margin-bottom:10px; font-size:18px; color:#000;font-family:'simsun',Arial, "Microsoft Yahei"; }
/*产品*/
.prolist:after{ content:""; clear:both; display:block;}
.prolist { padding-top:5%; width:94%; margin:auto;}
.prolist .pro-item{ display:block; width:48.5%; float:left; margin:0 3% 3% 0;}
.prolist .pro-item:nth-child(2n){ margin-right:0px;}
.prolist .pro-item a{ display:block; text-align:center;}
.prolist .pro-item a .tu{ position:relative; overflow:hidden; border:1px solid #dab866;}
.prolist .pro-item a .tu .bbg{ display:block; width:100%; opacity:0;}
.prolist .pro-item a .tu  .pic{ display:block; position:absolute; width:100%; height:100%; left:0px; top:0px;}
.prolist .pro-item a .title{ padding:10px 0;}
.prolist .pro-item a .title .big{ line-height:30px; height:30px;font-family:'simsun',Arial, "Microsoft Yahei"; font-size:18px;}
/*加盟*/
.brand-ly{ padding:3%;}
.brand-ly .input-text{ width:100%; height:42px; line-height:40px; padding:0 10px; border:1px solid #dab866; margin-bottom:10px; background:#f7f7f7;}
.brand-ly textarea{ width:100%; padding:10px; height:100px; line-height:20px; border:1px solid #dab866; margin-bottom:10px; background:#f7f7f7;}
.brand-ly button{ width:100%; height:42px; border:0px; color:#fff; font-size:18px; background:#dab866; display:block;}
/**/
.storell{ padding-bottom:60px; padding-top:20px; margin-bottom:40px;}
.storell .swiper-wrapper .swiper-slide{ width:210px; text-align:center;}
.storell .swiper-wrapper .swiper-slide img{ display:block; width:210px; height:210px; border-radius:100%; border:1px solid #b89a54; margin-bottom:15px;}
.storell .swiper-wrapper .swiper-slide .sz{ color:#b89a54; line-height:20px; height:20px;}
.contact-view .right{ padding:0 3%; line-height:2;}
.s-top { width:94%; margin:20px auto 10px;}
.check-city select{ height:40px; background:#f7f7f7; border:0px; width:49%; float:left;}
.check-city:after{ content:""; display:block; clear:both;}
.check-city select:nth-child(2){ margin-right:2%;}
.s-top .btn{ display:block; width:100%; border:0px; color:#fff; height:40px; margin-top:2%; background:#dab866; display:block; clear:both;}
.contactmap{ width:94%; margin:auto;}
.lc-list{ padding:0 3%;}
.lc-list .item{ display:block; padding-bottom:30px; position:relative;}
.lc-list .item:before{ content:""; height:100%; width:1px; top:0px; background:#ccc; left:10px; display:block; position:absolute;}
.lc-list .item .title{ line-height:40px; height:40px; padding-left:30px; position:relative;font-family:'simsun',Arial, "Microsoft Yahei"; font-size:20px;color:#b89a54; }
.lc-list .item .title:after{content:""; height:1px; width:20px; top:20px; background:#ccc; left:0px; display:block; position:absolute;}
.lc-list .item .content{ line-height:2; font-size:12px; padding:0 0 0 30px;}
.honorlist{ padding:3%;}
.honorlist:after{ content:""; clear:both; display:block;}
.honorlist img{ display:block; width:48.5%; margin:0 3% 5% 0; float:left;}
.honorlist img:nth-child(2n){ margin-right:0px;}
/*footer*/
footer{ position:fixed; bottom:0px; width:100%; background:#171717; left:0px; z-index:10; height:60px;}
footer .logo{ position:absolute; height:30px; left:50%; top:15px; margin-left:-41px;}
footer .logo img{ height:30px; width:83px;}
footer .home{ width:22px; height:22px; left:3%; position:absolute; top:19px; background-image:url(../images/in_16.png); background-size:100% 100%; display:block;}
footer .bottomback{ width:22px; height:22px; right:3%; position:absolute; top:19px; background-image:url(../images/in_19.png); background-size:100% 100%; display:block;}
